Loading ...
Sorry, an error occurred while loading the content.
 

ftp client software for Mac

Expand Messages
  • madison373a
    Can someone recommend ftp client software for Mac OSX v 10.4.11 or maybe earlier? Thanks Dave
    Message 1 of 5 , Jul 1, 2008
      Can someone recommend ftp client software for Mac OSX v 10.4.11 or
      maybe earlier?

      Thanks
      Dave
    • Michael Welsh
      I use Cyberduck - http://cyberduck.ch/ Needs 10.4 or later.
      Message 2 of 5 , Jul 1, 2008
        I use Cyberduck - http://cyberduck.ch/

        Needs 10.4 or later.

        madison373a wrote:
        > Can someone recommend ftp client software for Mac OSX v 10.4.11 or
        > maybe earlier?
        >
        > Thanks
        > Dave
        >
        >
      • madison373a
        That download link appears tb broken.
        Message 3 of 5 , Jul 1, 2008
          That download link appears tb broken.

          --- In cightml@yahoogroups.com, Michael Welsh <yomcat@...> wrote:
          >
          > I use Cyberduck - http://cyberduck.ch/
          >
          > Needs 10.4 or later.
          >
          > madison373a wrote:
          > > Can someone recommend ftp client software for Mac OSX v 10.4.11 or
          > > maybe earlier?
          > >
          > > Thanks
          > > Dave
          > >
          > >
          >
        • Michael Welsh
          ... http://www.icu.uzh.ch/~dkocher/cyberduck/Cyberduck-3.0.1.dmg works fine for me.
          Message 4 of 5 , Jul 1, 2008
            madison373a wrote:
            > That download link appears tb broken.
            http://www.icu.uzh.ch/~dkocher/cyberduck/Cyberduck-3.0.1.dmg works fine
            for me.
            >
            > --- In cightml@yahoogroups.com, Michael Welsh <yomcat@...> wrote:
            >> I use Cyberduck - http://cyberduck.ch/
            >>
            >> Needs 10.4 or later.
            >>
            >> madison373a wrote:
            >>> Can someone recommend ftp client software for Mac OSX v 10.4.11 or
            >>> maybe earlier?
            >>>
            >>> Thanks
            >>> Dave
            >>>
            >>>
            >
            >
            >
          • madison373a
            Good link Thanks so much. One of my clients are on a Mac and need to get this going asap. Dave
            Message 5 of 5 , Jul 1, 2008
              Good link

              Thanks so much.

              One of my clients are on a Mac and need to get this going asap.

              Dave

              --- In cightml@yahoogroups.com, Michael Welsh <yomcat@...> wrote:
              >
              > madison373a wrote:
              > > That download link appears tb broken.
              > http://www.icu.uzh.ch/~dkocher/cyberduck/Cyberduck-3.0.1.dmg works fine
              > for me.
              > >
              > > --- In cightml@yahoogroups.com, Michael Welsh <yomcat@> wrote:
              > >> I use Cyberduck - http://cyberduck.ch/
              > >>
              > >> Needs 10.4 or later.
              > >>
              > >> madison373a wrote:
              > >>> Can someone recommend ftp client software for Mac OSX v 10.4.11 or
              > >>> maybe earlier?
              > >>>
              > >>> Thanks
              > >>> Dave
              > >>>
              > >>>
              > >
              > >
              > >
              >
            Your message has been successfully submitted and would be delivered to recipients shortly.